@charset "utf-8";

/* ****************************************************************************************************
   * カテゴリー別 一覧ページ
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 一覧
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

body.page-archive #campaign div.list {
  /*width: 80%;*/
  /*width: 800px;*/
  width: 1020px;
  margin-left: auto;
  margin-right: auto;
}

body.page-archive #campaign div.list .item,
body.page-archive #campaign div.list .item li{
  margin: 0;
  padding: 0;
}

body.page-archive #campaign div.list .item {
  /*padding-top: 10px;*/
  /*padding-bottom: 10px;*/
  letter-spacing: 14.5px;
  line-height: 1.5;
  text-align: center;
  border-top: 1px dotted #bbb;
  border-bottom: 1px dotted #bbb;
}

body.page-archive #campaign div.list .item > * {
  letter-spacing: normal;
  text-align: left;
}

body.page-archive #campaign div.list .item ~ .item {
  border-top: none;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.page-archive #campaign div.list {
  width: 100%;
}

body.page-archive #campaign div.list .item {
  text-align: left;
}

}

/* * 内容
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

body.page-archive #campaign div.list .item li {
  /*margin: 5px 0;*/
  vertical-align: top;
  /*display: inline-block;*/
  font-size: 1.1em;
}

body.page-archive #campaign div.list .item .content {
  /*width: 522px;*/
  /*width: 65%;*/
  list-style: none;
  text-align: center;
  display: block;
}

@media screen and (max-width:736px) {
body.page-archive #campaign div.list .item .content {
  width: auto;
}
}

body.page-archive #campaign div.list .item .content a {
  color: inherit;
  display: block;
  text-decoration: none;
  background: #fff;
  padding: 15px 38px;
  transition: 0.3s;
}

body.page-archive #campaign div.list .item .content a:hover {
  color: #d275b2;
  background: #f9f1f6;
  transition: 0.3s;
}

/* ****************************************************************************************************
   * 個別投稿
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 投稿情報
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

body.page-single #campaign div.post-meta {
  margin-bottom: 30px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.page-single #campaign div.post-meta {
  margin-bottom: 20px;
}

}

/* * 投稿日
/* ------------------------------------------------------------------------------------------------- */

body.page-single #campaign div.post-meta .date {
  margin: 0;
  margin-right: 10px;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.page-single #campaign div.post-meta .date {
  font-size: 14px;
}

}

/* * カテゴリー
/* ------------------------------------------------------------------------------------------------- */

body.page-single #campaign div.post-meta .category {
  margin: 0;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
}

body.page-single #campaign div.post-meta .category img {
  width: 110px;
  height: auto;
  vertical-align: middle;
}
